package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsanciondecomisoPKDTO implements Serializable {

    private static final long serialVersionUID = 707127472749939L;

    private Integer cdecomiso;

    private String csanciondecomiso;

        public Integer getCdecomiso() {
    return cdecomiso;
    }

        public void setCdecomiso(Integer cdecomiso) {
    this.cdecomiso = cdecomiso;
    }

        public String getCsanciondecomiso() {
    return csanciondecomiso;
    }

        public void setCsanciondecomiso(String csanciondecomiso) {
    this.csanciondecomiso = csanciondecomiso;
    }

}